
[SkinInfo]

Title=メトロイド風
Author=Moonlight
LastUpdate=2006/05/02

; --------------------

[ColorCoordination]

; Changes the color of the MoonShell Skin. (RRGGBB hex format)
; Be sure to remove the semicolon before any line you wish to change.
; 指定された部分の色を設定します。

DesktopBG=-1

TitleA_Bright=f00000
TitleA_Dark=e00000
TitleA_BG=a00000
TitleA_Text=d0d0d0
TitleA_TextShadow=000000

TitleD_Bright=e00000
TitleD_Dark=d00000
TitleD_BG=600000
TitleD_Text=f00000

ScrollBar=-1

FrameBright=e00000
FrameDark=e00000

ClientBG=-1
ClientText=ff0000

FileSelectBG=ffffff
FileSelectText=ffffff
FileSelectCursor=A00000
FileSelectPlay=800000

TextViewBG=-1
TextViewText=ffffff

ProgressEnd=a01010
ProgressLast=401010

; --------------------

; This will change the default positions for the windows in MoonShell.

[OverrideWindowRect_About]
x=-1
y=-1
w=-1
h=-1
DisabledCloseButton=0

[OverrideWindowRect_Help]
x=-1
y=-1
w=-1
h=-1
DisabledCloseButton=0

[OverrideWindowRect_PlayControl]
x=-1
y=-1
w=-1
h=-1
DisabledCloseButton=0

[OverrideWindowRect_FileSelect]
x=-1
y=-1
w=-1
h=-1
DisabledCloseButton=0

[OverrideWindowRect_DateTime]
x=-1
y=-1
w=-1
h=-1
DisabledCloseButton=0

[OverrideWindowRect_PicView]
x=-1
y=-1
w=-1
h=-1
DisabledCloseButton=0

[OverrideWindowRect_TextView]
x=-1
y=-1
w=-1
h=-1
DisabledCloseButton=0

[OverrideWindowRect_Progress]
x=-1
y=-1
w=-1
h=-1
DisabledCloseButton=0

[OverrideWindowRect_SetNext]
x=-1
y=-1
w=-1
h=-1
DisabledCloseButton=0

[OverrideWindowRect_FileInfo]
x=-1
y=-1
w=-1
h=-1
DisabledCloseButton=0

; --------------------

